@font-face {
  font-family: "Open Sans";
  src: url("./static/OpenSans-SemiBold.ttf");
  font-weight: "bold";
  font-style: "regular";
}
@font-face {
  font-family: "Open Sans";
  src: url("./static/OpenSans-Regular.ttf");
  font-weight: "regular";
  font-style: "regular";
}

body {
  font-family: "Open Sans";
}
